# Calculate format=kde exists(/usr/share/applications/chromium-chromium.desktop)!= link=/usr/share/applications/chromium-chromium.desktop name=10000000030.desktop
[Desktop Entry]
X-XFCE-Source=file:///usr/share/applications/chromium-chromium.desktop
